a {
	color: #1E90FF;
	text-decoration: underline;
}
body {
	background-color: #F1F0EE;
	background-image: url(../images/body_background.jpg);
	background-repeat: repeat-x;
	font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
	color: #002869;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	line-height: 14px;
}
h1,h2,h3{
	font-weight: bold;
}
h1 {
	font-size: 14px;
	color: #D3341B;
}
h2 {
	font-size: 14px;
	color: #888996;
}
h3 {
	font-size: 12px;
	color: #3A32C4;
}
p{
	margin: 0px 0px 20px 0px;
}
#bordertop{
	background-image: url(../images/border_top.jpg);
	height: 98px;
}
#borderbottom{
	background-image: url(../images/border_bottom.jpg);
	height: 9px;
}
#footer{
	color: #666666;
	text-align: center;
	padding: 5px 13px 5px 13px;
}
#footer a, #homepage #sidenav a{
	text-decoration: none;
}
#globalcontainer{
	background-color: #FFFFFF;
	background-image: url(../images/border_middle.jpg);
	background-repeat: repeat-y;
	margin: 30px auto;
	width: 765px;
}
#homepage{
	
}
#homepage #maincontent{
	padding: 0px 50px 10px 15px;
}
#homepage #maincontent .mainleft{
	float: left;
	padding-right: 15px;
	width: 265px;
	color: #002869;
	font-size: 11px;
	text-align: justify;
}
#homepage #maincontent .mainright{
	margin-left: 280px;
	padding-left: 15px;
}
#homepage #maincontent a{
	font-weight: bold;
}
#homepage #maincontent h1{
	margin-top: 0px;
}
#homepage #maincontent h3{
	margin: 0px;
	font-size: 11px;
	text-decoration: underline;
}
#homepage #maincontent li{
	padding-bottom: 10px;
}
#homepage #maincontent ul{
	margin: 0px;
	padding: 0px 15px 0px 15px;
}
#homepage #header{
	background-image: url(../images/home_header_background.jpg);
	background-repeat: no-repeat;
	height: 249px;
	color: #F1F0EE;
}
#homepage #header h1{
	color: #EAEBFC;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	line-height: 30px;
	margin: 0px;
	padding: 90px 30px 0px 30px;
}
#homepage #header p{
	padding: 8px 415px 0px 40px;
}
#homepage h1, #homepage h2, #homepage h3{
	clear: none;
}
#homepage #innercontainer{
	background-image: url(../images/side_background.jpg);
}
#homepage #innercontainer #innerleft{
	width: 193px;
}
#homepage #innercontainer #innerright{
	margin-left: 193px;
}
#innercontainer {
	background-repeat: repeat-y;
	margin: 15px 8px 15px 8px;
	}
#innercontainer #innerleft{
	float: left;
}
#logo{
	padding: 8px 0px 0px 8px;
}
#leftinner{
	padding: 20px 10px 10px 10px;
	text-align: center;
	background-color: #CCBEBC;
}
#leftinner p{
	margin: 0px 0px 10px 0px;
}
#subpage{
	
}
#subpage #header{
	background-image: url(../images/sub_header_background.jpg);
	background-repeat: no-repeat;
	height: 46px;
}
#subpage #header h1{
	color: #EAEBFC;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	margin: 0px;
	padding: 30px 0px 0px 236px;
	text-transform: lowercase;
}
#subpage #innercontainer #innerleft {
	width: 160px;
}
#subpage #innercontainer #innerright{
	margin-left: 170px;
	font-size: 10px;
}
#topnav{
	background-image: url(../images/topnav_background.jpg);
	padding: 10px 28px;
}
.topnav_light{
	border-width: 0px;
}
.topnav_light a, .topnav_light a:link, .topnav_light a:visited, .topnav_light a:active{
	display: block;
	padding-left: 11px;
	padding-right: 11px;
	text-decoration: none;
}
.topnav_light a:hover{
	background: none;
	background-image: url(../images/icon_tn_arrow.gif);
	background-position: 2px 69%;
	background-repeat: no-repeat;
}
.topnav_light a, .topnav_light a:link, .topnav_light a:visited, .topnav_light a:active{
	color: #CCBEBC; /* text nav bar color */
}
#topnavigation{
	font-size: 11px;
	font-weight: bold;
	padding: 0px 15px 0px 11px;
	text-transform: lowercase;
	white-space: nowrap;
	list-style: none;
	margin: 0;
}
#topnavigation li{
	float: left;
	margin: 0px;
	padding: 0px;
}

